package com.sys.bus.jx.vo;

public  class DeptManagerDto {
	String deptId;
	String deptManagerPid1;
	String deptManagerPname1;
	String deptManagerPid2;
	String deptManagerPname2;
	String deptManagerPid3;
	String deptManagerPname3;
	String deptManagerHrpid1;
	String deptManagerHrpname1;
	String deptManagerHrpid2;
	String deptManagerHrpname2;
	String deptManagerHrpid3;
	String deptManagerHrpname3;
	String deptManagerHrSuperId;
	String deptManagerHrSuperName;
	boolean same;

	public boolean isSame() {
		return same;
	}

	public void setSame(boolean same) {
		this.same = same;
	}

	public String getDeptId() {
		return deptId;
	}

	public void setDeptId(String deptId) {
		this.deptId = deptId;
	}

	public String getDeptManagerPid1() {
		return deptManagerPid1;
	}

	public void setDeptManagerPid1(String deptManagerPid1) {
		this.deptManagerPid1 = deptManagerPid1;
	}

	public String getDeptManagerPname1() {
		return deptManagerPname1;
	}

	public void setDeptManagerPname1(String deptManagerPname1) {
		this.deptManagerPname1 = deptManagerPname1;
	}

	public String getDeptManagerPid2() {
		return deptManagerPid2;
	}

	public void setDeptManagerPid2(String deptManagerPid2) {
		this.deptManagerPid2 = deptManagerPid2;
	}

	public String getDeptManagerPname2() {
		return deptManagerPname2;
	}

	public void setDeptManagerPname2(String deptManagerPname2) {
		this.deptManagerPname2 = deptManagerPname2;
	}

	public String getDeptManagerPid3() {
		return deptManagerPid3;
	}

	public void setDeptManagerPid3(String deptManagerPid3) {
		this.deptManagerPid3 = deptManagerPid3;
	}

	public String getDeptManagerPname3() {
		return deptManagerPname3;
	}

	public void setDeptManagerPname3(String deptManagerPname3) {
		this.deptManagerPname3 = deptManagerPname3;
	}

	public String getDeptManagerHrpid1() {
		return deptManagerHrpid1;
	}

	public void setDeptManagerHrpid1(String deptManagerHrpid1) {
		this.deptManagerHrpid1 = deptManagerHrpid1;
	}

	public String getDeptManagerHrpname1() {
		return deptManagerHrpname1;
	}

	public void setDeptManagerHrpname1(String deptManagerHrpname1) {
		this.deptManagerHrpname1 = deptManagerHrpname1;
	}

	public String getDeptManagerHrpid2() {
		return deptManagerHrpid2;
	}

	public void setDeptManagerHrpid2(String deptManagerHrpid2) {
		this.deptManagerHrpid2 = deptManagerHrpid2;
	}

	public String getDeptManagerHrpname2() {
		return deptManagerHrpname2;
	}

	public void setDeptManagerHrpname2(String deptManagerHrpname2) {
		this.deptManagerHrpname2 = deptManagerHrpname2;
	}

	public String getDeptManagerHrpid3() {
		return deptManagerHrpid3;
	}

	public void setDeptManagerHrpid3(String deptManagerHrpid3) {
		this.deptManagerHrpid3 = deptManagerHrpid3;
	}

	public String getDeptManagerHrpname3() {
		return deptManagerHrpname3;
	}

	public void setDeptManagerHrpname3(String deptManagerHrpname3) {
		this.deptManagerHrpname3 = deptManagerHrpname3;
	}

	public String getDeptManagerHrSuperId() {
		return deptManagerHrSuperId;
	}

	public void setDeptManagerHrSuperId(String deptManagerHrSuperId) {
		this.deptManagerHrSuperId = deptManagerHrSuperId;
	}

	public String getDeptManagerHrSuperName() {
		return deptManagerHrSuperName;
	}

	public void setDeptManagerHrSuperName(String deptManagerHrSuperName) {
		this.deptManagerHrSuperName = deptManagerHrSuperName;
	}
}
